import request from '@/utils/request'

/**
 * IP设置 - 查询信息
 * @param {*} query 
 * @returns 
 */
export function show(query) {
  return request({
    url: '/ip/show',
    method: 'get',
    params: query
  })
}

/**
 * IP设置 - 更新数据
 * @param {*} data 
 * @returns 
 */
export function update(data) {
  return request({
    url: '/ip/update',
    method: 'post',
    data: data
  })
}